package com.brilliance.isc.esb.model.clm;

/**
 * @author tl19961012@163.com
 * @date 2023/2/13
 */
public class ReqDO01 {
    /**
     * 国结业务编号
     */
    public String OWNREF;

    public ReqDO01() {
    }

    public ReqDO01(String OWNREF) {
        this.OWNREF = OWNREF;
    }
}
